/*html, body, ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
img {
	border: 0;
}*/
a {
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.more {
	text-align: right;
}
.left {
	float: left;
}
.clear {
	clear: both;
}

body, h1, h2, h3, form {
	font: 13px 'Droid Sans',tahoma, arial, sans-serif;
	margin: 0;
	padding: 0;
	color: #5C5C5C;
}
h1{font-size:24px;}
h2{font-size:20px;}
h3{font-size:18px;}
body {
	background: url(../images/header_bg.jpg) repeat-x 0 -85px;
	text-align: center;
}
/*body.4 {
	background: url(/highpressure/images/header_bg4.jpg) repeat-x 0 -51px;
	text-align: center;
}*/
#wrapper {
	text-align: left;
	margin: auto;
	/*width: 960px;*/
}


#header {
	height: 94px;
	/*position: absolute;*/
	/*width: 960px;*/
}
#header h1 {
	float: left;
    /*font-family: helvetica black,helvetica;*/
    font-style: oblique;
    font-weight: bold;
    margin-left: 10px;
    margin-top: 20px;
  /*  width: 545px;*/
	font-size: 24px !important;
}
#header h1 img {
	display: block;
}
#nav, #subnav {
	margin-top: -54px;
	margin-left: 110px;
	float:left;
	color:#333;
	font:16px 'Droid Sans',tahoma,arial,sans-serif;

}
#nav img {
	float: left;
}

#headline {
	/*padding-top: 147px;*/
	margin-top:-17px;
	float:left;
	width: 100%;
}
#headline2 {
	padding-top: 30px;
}

#photo {
	float: left;
	width: 624px;
}
#photo div {
	border: 1px solid #D8D8D8;
	padding: 2px;
}
#photo img {
	display: block;
}

#search-news {
	float: right;
	width: 197px;
	margin:5px 0;
}
#search-news div {
	padding: 0 0 0 3px;
	margin: 0;
	float:left;
}
#search-news #search {
	width: 135px;
	border: 1px solid #666;
}
#search-news .downcast {
	background: #E6E7E7;
	border-top: 1px solid #CFD0D0;
	padding: 3px 4px 4px 4px;
	margin: 2px 0 0 0;
}
#search-news h3 {
	background: url(../images/bullet_letter.gif) no-repeat;
	padding-left: 15px;
	font-weight: bold;
	margin: 1em 0 0.4em 0;
}
#search-news p {
	padding-left: 15px;
	padding-right: 2px;
	margin: 0.1em 0;
}
a {
	font-weight: bold;
	color: #5C5C5C;
}

#body {
	padding-top: 2em;
	text-align: left;
}

#body-left {
	float: left;
	width: 608px;
	margin-top:10px;
}
#body-right {
	float: right;
	width: 330px;
	margin-top:10px;
}

#body-left ul.plussbullets {
	margin-top: 45px;
	margin-left: 120px;
	padding: 0;
	font-weight: bold;
}
#body-left ul.plussbullets li {
	background: top left url(../images/bullet_plus.gif) no-repeat;
	margin: 0 0 10px 0;
	padding: 0 0 0 25px;
}

#body h2, #body p {
	margin: 0.7em 0;
}

#body-right p {
	margin-right: 2em;
}

#body a.green {
	color: #9AAB68;
	font-weight: normal;
	text-decoration: underline;
}

#gallery img {
	float: left;
}

#footer {
	color: #333;
	background: #E7D207 url(../images/footer_bg.gif) repeat-x;
	padding: 6px 0 5px 0;
	margin-top: 2em;
	font-weight: bold;
}
#footer p {
	margin: 0;
	padding: 0;
}
/* div#site_links */

div#nav,div#subnav {
	margin-bottom: 7px;
	/*background-color: #bbd631;
	background-color: #006DBA;*/
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	/*width:852px;*/
}

.five{
	width: 19.8888887% !important;
}
.five img {
    max-height: 180px;
}
.five .caption a {
    font-size: 12px;
    line-height: 1;
    display: inherit;
}
div#nav ul,div#subnav ul {
	list-style-type:none;
	margin: 0 10px ;
	padding: 6px 0;
	text-align:left;
	float:left;
}
div#subnav ul {
margin-top:10px;
}

div#nav ul li,div#subnav ul li {
	display:inline;
	margin: 0 5px 0 0;
}

div#nav ul li a {
	text-decoration: none;
	color: #FFFFFF;
	text-shadow:1px 1px 1px #333333;
	font-weight:bold;
	padding:12px 8px;
}
div#subnav ul li a {
	text-decoration: none;
	color: #333333;
	text-shadow:1px 1px 1px #FFFFFF;
	font-weight:normal;
	padding:10px 8px;
	font-size:12px;
}
/*body.4 div#nav ul li a {
	text-decoration: none;
	color: #333333;
	text-shadow:1px 1px 1px #FFFFFF;
	font-weight:bold;
	padding:10px 10px;
}*/

div#nav ul li a:link {

}

div#nav ul li a:visited {

}

div#nav ul li a:hover, div#subnav ul li a:hover , .menuHover{
	/*text-decoration: underline;*/
	background:#ECDA09;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;
color: #333;
	text-shadow:1px 1px 1px #fff;

}
.dropdown-menu ul li a {
    color: #ECDA09;
}
div#nav ul li a.menuHover{
-moz-border-radius: 7px 7px 0 0;
-webkit-border-radius: 7px 7px 0 0;
border-radius: 7px 7px 0 0;
color: #333;
text-shadow:1px 1px 1px #FFF;
}

div#subnav{
	border:1px solid #999999;
    border-radius: 0 0 7px 7px;
    border-top: medium none #999999;
    margin-left: 95px;
    margin-top: -19px;
    padding: 5px;
	clear:both;
	width:840px;
	background:#eee;
	}

/*--Main Image Preview--*/
/*--Main Image Preview--*/
.main_image, .homeMain_image {
	width: 460px; height: 305px;
	float: left;
	background: #333;
	position: relative;
	overflow: hidden;
	color: #fff;
}
.homeMain_image {
	width: 600px;
}
/*.main_image h2, .homeMain_image h2 {
	font-size: 1.75em;
	font-weight: normal;
	margin: 0 0 5px;
	padding: 10px;
	color:#FFF;
}*/
/*.main_image p, */.homeMain_image p {
	font-size: .85em;
	padding: 10px;	margin: 0;
	line-height: 1.5em;
}
.homeMain_image h2 {
	font-size: 1.5em;
	color:#FFF;
	text-align:center;
	margin:0 5px;
	margin-top:10px;
}
.block small {
	padding: 0 0 0 20px;
	background: url(icon_calendar.gif) no-repeat 0 center;
	font-size: 1em;
}
.main_image .block small, .homeMain_image .block small {margin-left: 10px;}
.main_image .desc, .homeMain_image .desc{
	position: absolute;
	bottom: 0;	right: 0;
	width: 225px;
	height:305px;
	display: none;
}
.main_image .block, .homeMain_image .block{
	width: 100%;
	background: #111;
	border-top: 1px solid #000;
	height:305px;
}
.main_image a.collapse , .homeMain_image a.collapse{
	background: url(images/btn_collapse.gif) no-repeat left top;
	height: 27px; width: 93px;
	text-indent: -99999px;
	position: absolute;
	top: -27px; right: 20px;
}
.main_image a.show, .homeMain_image a.show {background-position: left bottom;}


.image_thumb, .homeImage_thumb {
	float: left;
	width: 240px;
	background: transparent;
	border-left: 1px solid #fff;
	border-top: 1px solid #ccc;
}
.homeImage_thumb {
width: 100%;
}
.image_thumb img, .homeImage_thumb img {
	/*border: 1px solid #ccc; */
	padding: 5px;
	background: #fff;
	float: left;
}
.main_image .content img {
padding:5px;
}
.main_image ul li {
list-style:disc outside none;
}
.homeImage_thumb img {
	border: 1px solid #ccc; /**/
	}
.image_thumb ul, .homeImage_thumb ul {
	margin: 0; padding: 0;
	list-style: none;
}
.image_thumb ul li, .homeImage_thumb ul li{
	margin: 0; padding: 12px 10px;
	background: #f0f0f0 url(nav_a.gif) repeat-x;
	width: 220px;
	float: left;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-left: 1px solid #ccc;
}
.homeImage_thumb ul li.last{
	border-right: 1px solid #ccc;
	width: 217px;
}
.homeImage_thumb ul li{
	width: 219px;
}
.image_thumb ul li.hover, .homeImage_thumb ul li.hover {
	background: #ddd;
	cursor: pointer;
}
.image_thumb ul li.active, .homeImage_thumb ul li.active {
	background: #fff;
	cursor: default;
}
html .image_thumb ul li h2, .homeImage_thumb ul li h2 {
	font-size: 1.1em;
	margin: 5px 0; padding: 0;
}
.image_thumb ul li .block, .homeImage_thumb .block {
	float: left;
	margin-left: 10px;
	padding: 0;
	width: 144px;
}
ul.downloadUL li .block{

    /*margin: 1px 1px 5px;*/
    padding:0px 0px 4px 0px;
    text-align: center;
    width:100%;
	bottom:0;
	position:absolute;
	background:#FEFEFE;
	opacity:0.7;
}
ul.downloadUL li .block a{
font-size: 13px;
font-weight:bold;
}
.image_thumb ul li p, .homeImage_thumb ul li p{display: none;}
.prodViewer {float:left; /*width: 960px;*/ position:relative;}
#slideshow,#slideshow2 {
    position:relative;
    height:305px;
		margin: 0;
}

#slideshow IMG,#slideshow2 IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
	opacity:0.0;
}

#slideshow IMG.active,#slideshow2 IMG.active {
	opacity:1.0;
    z-index:10;
}

#slideshow IMG.last-active,#slideshow2 IMG.last-active {
    z-index:9;
}
.content {margin-left:15px;}
#title h1 {margin-left:15px;margin-bottom:15px; font-size:30px;}
.wraptocenter {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 50px;
    height: 38px;
}
.wraptocenter * {
    vertical-align: middle;
}
/*\*//*/
.wraptocenter {
    display: block;
}
.wraptocenter span {
    display: inline-block;
    height: 100%;
    width: 1px;
}
/**/
.wraptocenter span {
    display: inline-block;
    height: 100%;
}
.breadcrumb {
    font-size: 9px;
    margin: -15px 0 5px 118px;
	float:left;
	position:relative;
	background-color:transparent !important;
}
.biglist {
    color: black;
    font-family: 'Droid Sans', tahoma, arial,helvetica;
    font-size: 18px;
    font-weight: bold;
}
.biglist li{
list-style: disc outside none;
margin-left: 30px;
}
.leftNav1 {
   /* background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 10px 10px 10px 10px;*/
    margin: 0;
}
.leftNav h2.top {
    border-radius: 10px 10px 0 0;
    border-top: medium none;
    height: auto;
    margin: 0;
	background-color:#E70024;
	color:#FFF;
	font-weight:bold;
}
.leftNav li li {
    margin: 0;
}
.leftNav h2 {
    background: none repeat scroll 0 0 #F4F4F4;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    font-size: 13px;
    height: auto;
    margin: 2px 0;
    padding: 4px 0;
    text-align: center;
}
.leftNav a:hover {
    color: #3482CC;
}
.leftNav ul {
    padding-left: 0;
}
.leftNav a {
    line-height: 1.1;
    position: relative;
    top: 3px;
    vertical-align: top;
}
.leftNav a > span {
    white-space: nowrap;
}

.leftNav {
    /*border: 1px solid #D2D2D2;*/
    color: #2E2E2E;
   /* width: 178px;*/
	float:left;
	/*background: url(images/leftnav_top.png) repeat-x scroll 0 0 transparent*/
	padding: 0 !important;

}
.leftNav h2 {
    ;
    font-size: 16px;
    padding: 5px;
}
.leftNav ul {
    margin-top: 0px;
    padding-bottom: 10px;
}
.leftNav li {
    padding: 6px 0 0 19px;
	overflow:hidden;
}
.leftNav li ul {
    display: none;
    margin: 0;
    padding-bottom: 0;
}
.leftNav li li {
    margin: 0px 0 0 0px;
    /*width: 129px;*/
}
.leftNav a {
    color: #2E2E2E;
	font-size:11px;
	font-weight:normal;
}
.leftNav img {
    width: 177px;
}
.leftNav ul.downloadUL img {
    width: 107px;
	max-height:123px;
}
.sticky{
clear:both;
/*width: 960px;*/
border:1px solid black;
}

#featured_product {
	background-color:#FAF6CD;
	padding:1px 10px 10px 10px;
}

.shadow {
	-moz-box-shadow: 0px 0px 3px #ccc;
	-webkit-box-shadow: 0px 0px 3px #ccc;
	box-shadow: 0px 0px 3px #ccc;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=0, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=0, Color='#000000');
 }
 .borderRadius {
 	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
 }

#slider_text {
	position:absolute;
	top:235px;
	z-index:1000;
	/*width: 960px;*/

}

#rsvErrors {
	display: none;
	padding: 8px;
	background-color: #ffffcc;
	border: 1px solid #aa0000;
	margin-bottom: 12px;
	width:600px;
	}
.error ul li{
	list-style: inside;
}
ul.ui-autocomplete li.ui-menu-item, ul.ui-autocomplete li.ui-menu-item a{
font-size:11px;
text-align:left;
text-decoration:none;
font-weight:normal;
}
ul.ui-autocomplete li.ui-menu-item{
width:185px;
}
ul.ui-autocomplete{
z-index:1003;
}
#slideshow3 a {display:none}
#slideshow3 a.show {display:block}

/*------------------------------------------------------------------------------------*/
/*   Cart
/*------------------------------------------------------------------------------------*/
.wizard .image img {
    max-height: 75px;
    max-width: 75px;
}
.wizard .glyphicon-remove-circle {
    cursor: pointer;
}
.wizard .table {
    background: #fff none repeat scroll 0 0;
}
.wizard, .tabcontrol {
    display: block;
    overflow: hidden;
    width: 100%;
}
.wizard a, .tabcontrol a {
    outline: 0 none;
}
.wizard ul, .tabcontrol ul {
    list-style: outside none none !important;
    margin: 0;
    padding: 0;
}
.wizard ul > li, .tabcontrol ul > li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: block;
    padding: 0;
}
.wizard > .steps .current-info, .tabcontrol > .steps .current-info {
    left: -999em;
    position: absolute;
}
.wizard > .content > .title, .tabcontrol > .content > .title {
    left: -999em;
    position: absolute;
}
.wizard > .steps {
    display: block;
    position: relative;
    width: 100%;
}
.wizard.vertical > .steps {
    display: inline;
    float: left;
    width: 30%;
}
.wizard > .steps .number {
    font-size: 1.429em;
}
.wizard > .steps > ul > li {
    width: 25%;
}
.wizard > .steps > ul > li, .wizard > .actions > ul > li {
    float: left;
}
.wizard.vertical > .steps > ul > li {
    float: none;
    width: 100%;
}
.wizard > .steps a, .wizard > .steps a:hover, .wizard > .steps a:active {
    border-radius: 5px;
    display: block;
    margin: 0 0.5em 0.5em;
    padding: 1em;
    text-decoration: none;
    width: auto;
}
.wizard > .steps .disabled a, .wizard > .steps .disabled a:hover, .wizard > .steps .disabled a:active {
    background: #eee none repeat scroll 0 0;
    color: #aaa;
    cursor: default;
}
.wizard > .steps .current a, .wizard > .steps .current a:hover, .wizard > .steps .current a:active {
    background: #0064a2 none repeat scroll 0 0;
    color: #fff;
    cursor: default;
}
.wizard > .steps .done a, .wizard > .steps .done a:hover, .wizard > .steps .done a:active {
    background: #9dc8e2 none repeat scroll 0 0;
    color: #fff;
}
.wizard > .steps .error a, .wizard > .steps .error a:hover, .wizard > .steps .error a:active {
    background: #ff3111 none repeat scroll 0 0;
    color: #fff;
}
.wizard > .content {
    background: #eee none repeat scroll 0 0;
    border-radius: 5px;
    display: block;
    margin: 0.5em;
    overflow: hidden;
    position: relative;
    width: auto;
}
.wizard.vertical > .content {
    display: inline;
    float: left;
    margin: 0 2.5% 0.5em;
    width: 65%;
}
.wizard > .content > .body {
    float: left;
    height: 95%;
    padding: 2.5%;
    width: 95%;
}
.wizard > .content > .body ul {
    list-style: outside none disc !important;
}
.wizard > .content > .body ul > li {
    display: list-item;
}
.wizard > .content > .body > iframe {
    border: 0 none;
    height: 100%;
    width: 100%;
}
.wizard > .content > .body input {
   /* border: 1px solid #ccc;*/
    display: block;
	/*padding: 0;*/
}
.wizard > .content > .body input[type="checkbox"] {
    display: inline-block;
}
.wizard > .content > .body input.error {
    background: #fbe3e4 none repeat scroll 0 0;
    border: 1px solid #fbc2c4;
    color: #8a1f11;
}
.wizard > .content > .body label {
    display: inline-block;
    margin-bottom: 0.5em;
}
.wizard > .content > .body label.error {
    color: #8a1f11;
    display: inline-block;
    margin-left: 1.5em;
}
.wizard > .actions {
    display: block;
    position: relative;
    text-align: right;
    width: 100%;
}
.wizard.vertical > .actions {
    display: inline;
    float: right;
    margin: 0 2.5%;
    width: 95%;
}
.wizard > .actions > ul {
    display: inline-block;
    text-align: right;
}
.wizard > .actions > ul > li {
    margin: 0 0.5em;
}
.wizard.vertical > .actions > ul > li {
    margin: 0 0 0 1em;
}
.wizard > .actions a, .wizard > .actions a:hover, .wizard > .actions a:active {
    background: #2184be none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    display: block;
    padding: 0.5em 1em;
    text-decoration: none;
}
.wizard > .actions .disabled a, .wizard > .actions .disabled a:hover, .wizard > .actions .disabled a:active {
    background: #eee none repeat scroll 0 0;
    color: #aaa;
}
.wizard > .loading {
}
.wizard > .loading .spinner {
}
.wizard select {
    background: #f4f4f4 none repeat scroll 0 0;
}
.tabcontrol > .steps {
    display: block;
    position: relative;
    width: 100%;
}
.tabcontrol > .steps > ul {
    margin: 6px 0 0;
    position: relative;
    top: 1px;
    z-index: 1;
}
.tabcontrol > .steps > ul > li {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    float: left;
    margin: 5px 2px 0 0;
    padding: 1px;
}
.tabcontrol > .steps > ul > li:hover {
    background: #edecec none repeat scroll 0 0;
    border: 1px solid #bbb;
    padding: 0;
}
.tabcontrol > .steps > ul > li.current {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border-color: #bbb #bbb -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    margin-top: 0;
    padding: 0 0 1px;
}
.tabcontrol > .steps > ul > li > a {
    border: 0 none;
    color: #5f5f5f;
    display: inline-block;
    margin: 0;
    padding: 10px 30px;
    text-decoration: none;
}
.tabcontrol > .steps > ul > li > a:hover {
    text-decoration: none;
}
.tabcontrol > .steps > ul > li.current > a {
    padding: 15px 30px 10px;
}
.tabcontrol > .content {
    border-top: 1px solid #bbb;
    display: inline-block;
    height: 35em;
    overflow: hidden;
    padding-top: 20px;
    position: relative;
    width: 100%;
}
.tabcontrol > .content > .body {
    float: left;
    height: 95%;
    padding: 2.5%;
    position: absolute;
    width: 95%;
}
.tabcontrol > .content > .body ul {
    list-style: outside none disc !important;
}
.tabcontrol > .content > .body ul > li {
    display: list-item;
}
@media (max-width: 600px) {
.wizard > .steps > ul > li {
    width: 50%;
}
.wizard > .steps a, .wizard > .steps a:hover, .wizard > .steps a:active {
    margin-top: 0.5em;
}
.wizard.vertical > .steps, .wizard.vertical > .actions {
    display: block;
    float: none;
    width: 100%;
}
.wizard.vertical > .content {
    display: block;
    float: none;
    margin: 0 0.5em 0.5em;
    width: auto;
}
}
@media (max-width: 480px) {
.wizard > .steps > ul > li {
    width: 100%;
}
.search_form .btn {

}
}
.cards{
    padding-left:0;
}
.wizard > .content > .body ul.cards li {
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
  background-image: url('//c2.staticflickr.com/4/3713/20116660060_f1e51a5248_m.jpg');
  background-position: 0 0;
  float: left;
  height: 32px;
  margin-right: 8px;
  text-indent: -9999px;
  width: 51px;
  display:inline;
}
.wizard > .content > .body ul.cards .mastercard {
  background-position: -51px 0;
}
.wizard > .content > .body ul.cards li {
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
  background-image: url('//c2.staticflickr.com/4/3713/20116660060_f1e51a5248_m.jpg');
  background-position: 0 0;
  float: left;
  height: 32px;
  margin-right: 8px;
  text-indent: -9999px;
  width: 51px;
}
.wizard > .content > .body ul.cards .amex {
  background-position: -102px 0;
}
.wizard > .content > .body ul.cards li {
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
  background-image: url('//c2.staticflickr.com/4/3713/20116660060_f1e51a5248_m.jpg');
  background-position: 0 0;
  float: left;
  height: 32px;
  margin-right: 8px;
  text-indent: -9999px;
  width: 51px;
}
.wizard > .content > .body ul.cards li:last-child {
  margin-right: 0;
}
/* images end */
/*#header .shopping-cart {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    z-index: 2;
}*/
@media (max-width: 767px) {
#header .shopping-cart {
    position: absolute;
    /*right: 0;*/
    top: 0;
    width: 100px;
}
}
/*#header .shopping-cart .cart span {
    color: #999;
    display: block;
    float: right;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    margin: 0;
    padding: 11px 15px;
}*/
#header .shopping-cart .cart .amount [class^="icon-"], #header .shopping-cart .cart .amount [class*=" icon-"] {
    margin-right: 7px;
}
/*#header .shopping-cart .cart .quantity {
    background-clip: padding-box;
    background-color: #0088C9;
    border-radius: 0;
    color: #fff;
}*/
@media (max-width: 991px) {
	#header .shopping-cart .cart span {
		font-size: 12px;
		padding: 11px 10px;
	}
	.search_form.full{
		float:right;
	}
	.search_form.full input[type="text"]{
		width:auto;
	}
}
@media (max-width: 767px) {
#header .shopping-cart .cart .quantity {
    background-clip: padding-box;
    border-radius: 0;
}
}
/*#header .shopping-cart .cart:hover {
    color: #ffffff;
    text-decoration: none;
}
#header .shopping-cart .cart:hover span {
    color: #333;
}
#header .shopping-cart .cart:hover .amount {
    transition: color 0.2s linear 0s, background 0.2s linear 0s, border-left-color 0.2s linear 0s, border-bottom-color 0.2s linear 0s;
}
#header .shopping-cart .cart:hover .quantity {
    background-color: #333;
    transition: color 0.2s linear 0s, background 0.2s linear 0s, border-left-color 0.2s linear 0s, border-bottom-color 0.2s linear 0s;
}*/
#header .shopping-cart .cart-dropdown {
    background-clip: padding-box;
    background-color: #ffffff;
    border-radius: 0;
    box-shadow: 0 0 2px #aaaaaa inset;
    display: none;
    padding: 10px;
    position: absolute;
    right: 5px;
    /*top: 71%;*/
    width: 350px;
    z-index: 9999;
}
@media (min-width: 768px) and (max-width: 792px) {
	#top_line{
		padding-left:15px;
		padding-right:30px
}
}
@media (max-width: 767px) {
#header .shopping-cart .cart-dropdown {
    right: -90px;
}
}
#header .shopping-cart .cart-dropdown .title {
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
	color:#E70024;
}
#header .shopping-cart .cart-dropdown .content .products {
    margin: 0 0 20px;
}
#header .shopping-cart .cart-dropdown .content .products .media-body {
    text-align: left;
}
#header .shopping-cart .cart-dropdown .content .products .media-heading {
    color: #000;
    font-size: 16px;
    font-weight: bold;
}
#header .shopping-cart .cart-dropdown .content .products .media-heading a {
    color: #000;
    text-decoration: none;
}
#header .shopping-cart .cart-dropdown .content .products .media-heading a:hover {
    color: #f96e5b;
}
#header .shopping-cart .cart-dropdown .buttons {
    margin-bottom: 0;
}
#header .shopping-cart .cart-dropdown .buttons .btn {
    background-clip: padding-box;
    border-radius: 0;
    padding: 6px 12px;
}
#header .shopping-cart .cart-dropdown .buttons .btn:hover {
    background-color: #f96e5b;
	background-position: 0 0;
}
.cart-dropdown .media-object, .shopping-cart-widget .media-object {
    height: 50px;
}
.shopping-cart-widget .products {
}
.shopping-cart .quantity {
	padding: 5px 10px;
	text-transform:uppercase;
	font-size: 14px;
	color: #FFF;
	float: right;
	background-color: #E70024;
	content: "0";
}
.amount span {
	margin: 0 8px;
	color: #E70024;
	font-size: 20px;
}
/*#header .amount span {
	margin: 0 !important;
	padding:0 !important;
	color: #FFF;
	font-size: 20px;
}
*/
.cart-dropdown {
	z-index: 20;
	position: absolute;
	right: 10px;
	padding: 10px;
	background-color: #eee;
	box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.5);
	color: #666;
	display:none;
	transition: all ease-in-out 0.3s;
}
.cart {
    display: block;
}
h5.related {
    background: #666;
    color: #fff;
    padding: 5px;
    border-radius: 5px;
    text-align: center;
}
.relatedDiv div {
    height: 175px;
    overflow: auto;
}
.relatedDiv {
    float: left;
    height: 240px;
}

.thumbnail .caption.video {
    position: absolute;
    bottom: 13px;
    left: 50%;
    transform: translate(-50%, 35%);
    font-size: 11px;
    color: white;
    /* text-shadow: 1px 1px 1px #333; */
    width: 100%;
    background: rgba(0,0,0,0.5);
    /* line-height: 1; */
    padding: 5px;
}
.dev{
	display:none;
}
.login-form:after {
    position: absolute;
    top: 15px;
    left: 15px;
    font-size: 12px;
    font-weight: 700;
    color: #959595;
    text-transform: uppercase;
    letter-spacing: 1px;
    content: "Log in";
}
@media (min-width: 768px) {
  .row.equal {
    display: flex;
    flex-wrap: wrap;
  }
}
